Bug 50978 - wmclock should be updated to much better version
Summary: wmclock should be updated to much better version
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL: http://www.ntrnet.net/~jmknoble/Windo...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 00:09 UTC by Matthew Miller
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 21:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2001-08-06 00:09:45 UTC
The version of wmclock included with WindowMaker is less than ideal; it
should be replaced with the one from
http://www.ntrnet.net/~jmknoble/WindowMaker/wmclock/ .

One particular thing I like is that this version properly changes
background when you change themes, but there are other advantages as well.
The web site lists these:    

    * No klunky --withdrawn or -shape flag on the command line.
      Just start it up and it's dockable.
    * No arbitrary limits on the length of the command you can run
      when you click on wmclock. If you don't specify a command,
      wmclock doesn't complain when you click.
    * No zombies.
    * Improved aesthetics; no off-by-one errors in the pixmap.
    * Lots of code cleanups. This one is better quality.

Comment 1 Phil Copeland 2002-02-15 03:17:18 UTC
Look in rawhide,.. You'll find WindowMaker-0.80.0-5 and wmix/wmapm/wmclock
the  3 apps will get rolled into one Uber rpm in the near future but thats what
I'll probably let go as shipable

Phil
=--=

Comment 2 Matthew Miller 2002-02-15 04:40:53 UTC
cool, i'll check it out.

Comment 3 Phil Copeland 2002-02-15 05:20:21 UTC
Ack, forgot to mention rawhide rolls over (updates from the internal servers) at
03:00est,.. ie in 2 1/2 hours time

Phil
=--=


Note You need to log in before you can comment on or make changes to this bug.